Search found 17 matches

Go to advanced search

by weasel_face
Thu May 02, 2019 12:18 pm
Forum: Foro em Português
Topic: [TRADUÇÃO] Como traduzir os títulos de bancadas?
Replies: 2
Views: 415

Re: [TRADUÇÃO] Como traduzir os títulos de bancadas?

Eu acho que o ideal é não traduzir nenhum comando, menu ou ferramenta do FreeCAD. Traduzir todo o resto. Mas sempre que se referir a uma ferramenta, menu, workbench, módulo, mater o seu nome em inglês. Assim, ajuda a pessoa que vai buscar algo além da documentação a encontrar o que precisa, já que c...
by weasel_face
Wed Mar 27, 2019 2:33 pm
Forum: Foro em Português
Topic: Ajuda
Replies: 5
Views: 811

Re: Ajuda

Baixa o inkscape (software de desenho vetorial free). Escalona a imagem através de alguma medida conhecida, por exemplo o diametro de um furo, o comprimento total, etc. Estando a imagem escalonada vc pode usar as linhas de guia para medir as peças. As vezes faço assim e as medidas são bastante aprox...
by weasel_face
Wed Feb 06, 2019 7:27 pm
Forum: Foro em Português
Topic: Problema para editar o sketch de uma peça
Replies: 2
Views: 423

Re: Problema para editar o sketch de uma peça

Na model Tree clica sobre o Body e aciona barra de espaço para exibir o Body, depois vá na sketch e clica com o botão direito para exibir as opções e clica em "edit sketch".
by weasel_face
Fri Jan 11, 2019 5:48 pm
Forum: Foro em Português
Topic: Tutorial de aro
Replies: 1
Views: 443

Re: Tutorial de aro

No vídeo ele usa FreeCad 0.15. Naquela versão quando você criava um novo sketch em um plano e não em um face ou superfície o FreeCad automaticamente criava um novo "Body" independente do que vc já estava trabalhando. A partir da Versão 0.17 se vc quiser fazer da mesma forma do vídeo vc terá que cria...
by weasel_face
Mon Oct 29, 2018 12:54 pm
Forum: Help on using FreeCAD
Topic: Volume Calculator
Replies: 8
Views: 9358

Re: Volume Calculator

If it is just one object once then you can type the following into the Python window, App.ActiveDocument.Cylinder.Shape.Volume The above assumes your object in named "Cylinder". Note that this is the "name" not the "label". FreeCAD creates the "name" on object creation and this is not editable, "La...
by weasel_face
Wed Oct 17, 2018 12:55 pm
Forum: Foro em Português
Topic: Montagens
Replies: 3
Views: 1165

Re: Montagens

instalou o Assembly2?
by weasel_face
Wed Oct 17, 2018 12:30 pm
Forum: Foro em Português
Topic: Usando o FreeCAD no projeto de moldes de injeção
Replies: 2
Views: 318

Re: Usando o FreeCAd no projeto de moldes de injeção

aqui o postiço usinado e a peça já injetada sem o defeito. Esqueci de tirar uma foto do molde com o postiço. Se um dia este voltar eu tiro uma foto e posto aqui.
IMG_20180919_145401970.jpg
IMG_20180919_145401970.jpg (706.9 KiB) Viewed 314 times
IMG_20180919_145323887.jpg
IMG_20180919_145323887.jpg (391.91 KiB) Viewed 314 times
IMG_20181016_155857082.jpg
IMG_20181016_155857082.jpg (459.84 KiB) Viewed 314 times
8.jpg
8.jpg (478.32 KiB) Viewed 314 times
by weasel_face
Wed Oct 17, 2018 12:25 pm
Forum: Foro em Português
Topic: Usando o FreeCAD no projeto de moldes de injeção
Replies: 2
Views: 318

Re: Usando o FreeCAd no projeto de moldes de injeção

Foi feito um alivio de massa no modelo 3d e extraído por booleanas o que seria o postiço que ira moldar o alivio no molde.
3.png
3.png (146.41 KiB) Viewed 316 times
4.png
4.png (447.42 KiB) Viewed 316 times
by weasel_face
Wed Oct 17, 2018 12:22 pm
Forum: Foro em Português
Topic: Usando o FreeCAD no projeto de moldes de injeção
Replies: 2
Views: 318

Usando o FreeCAD no projeto de moldes de injeção

tenho intenção de usar o FreeCAD para projetos de moldes de injeção de termoplástico. Fiz um teste fazendo um pequena alteração em um produto de uma ferramenta já existente. tive algumas complicações mas no fim deu certo, acredito que é viável estudar uma sequencia de trabalho para que seja possível...
by weasel_face
Tue Oct 02, 2018 2:19 pm
Forum: Foro em Português
Topic: Editar STL (prolongamento)
Replies: 6
Views: 817

Re: Editar STL (prolongamento)

eu dei uma olhada e vi que o modelo tem algumas superficies com o lado negativo virado para fora da peça e o restante todo positivo. Pode ser isto que esta dando erro na hora de entender o shell para criar o sólido, fica como se estivesse superfície aberta. Ainda não tive tempo de procurar, não sei ...

Go to advanced search